/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

@font-face {
    font-family:'GothamRounded-Light';
    src:url('fonts/gothamrnd-light.eot');
    src:url('fonts/gothamrnd-light.eot?#iefix') format('embedded-opentype'),
    url('fonts/gothamrnd-light.woff') format('woff'),
    url('fonts/gothamrnd-light.ttf') format('truetype'),
    url('fonts/gothamrnd-light.svg#gothamrnd-light') format('svg');
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family:'GothamRounded-Book';
    src:url('fonts/GothamRounded-Book.eot');
    src:url('fonts/GothamRounded-Book.eot?#iefix') format('embedded-opentype'),
    url('fonts/GothamRounded-Book.woff') format('woff'),
    url('fonts/GothamRounded-Book.ttf') format('truetype'),
    url('fonts/GothamRounded-Book.svg#gothamrnd-light') format('svg');
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family:'GothamRounded-Bold';
    src:url('fonts/gothamrnd-bold.eot');
    src:url('fonts/gothamrnd-bold.eot?#iefix') format('embedded-opentype'),
    url('fonts/gothamrnd-bold.woff') format('woff'),
    url('fonts/gothamrnd-bold.ttf') format('truetype'),
    url('fonts/gothamrnd-bold.svg#gothamrnd-light') format('svg');
    font-weight:normal;
    font-style:normal;
}



.m-row
{
	width:100%;
	display:inline-block;
}

.m-col-md-4
{
	float:left;
	width:33.33%;
}

.clear-both
{
	clear:both;
}


.text-transform-uppercase, .text-transform-uppercase *
{
	text-transform:uppercase;
}

.margin-top-10
{
	margin-top:10px;
}


.margin-bottom-10
{
	margin-bottom:10px;
}

body:after
{
    border-top: 22px solid black;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    content: '';
}

.mini-widgets
{
	height:0px;
}

#main
{
	padding-top:0px;
	padding-bottom:0px;
}

#content
{
}

#content hr
{
	margin-bottom:10px;
	border-top:1px dotted black;
	border-bottom:0px;
	max-width:50px;
}

#content a
{
	text-decoration:none;
}

#content a:hover
{
	text-decoration:underline;
}

.home #content, .single.single-madeleine_show #content
{
	border-top:0px;
}

#content h1.page-title
{
	margin-top:20px;
	color:#cd1718;
}

.home .top-bar-bg:after
{
	content:url('images/logo-theatres-associes.png');
	position:absolute;
	right:3px;
}

.widget-title
{
	padding-top:5px;
	margin-bottom:5px;
	border-top:1px dotted black;
}

.sidebar .widget, .sidebar-content .widget
{
	padding-top:0px;
	padding-bottom:0px;
	margin-bottom:0px;
}

.sidebar .widget:last-child
{
	border-bottom:1px dotted black;
}

.madeleine-shows-grid .dates-text
{
	margin-top:5px;
}

.madeleine-shows-grid .dates-text h6
{
	color:#cd1718;
	margin-top:5px;
	margin-bottom:3px;
}

.madeleine-shows-grid .rollover i
{
	background-image:url('images/image-rollover.png');
	background-repeat:no-repeat;
	background-position:center center;
	background-size:50px 50px;
}

.madeleine-shows-grid .madeleine-show
{
	margin-bottom:15px ;
}

.book-button, .book-button span
{
	border-color:#cd1718;
	color:#cd1718 !important;
}

/* Cookie Law */

.cli-plugin-main-link
{
	font-weight:normal;
}

#cookie-law-info-bar
{
	font-size:12px;
}

#cookie-law-info-again
{
	box-shadow:none;
	border:1px solid #eeeeee;
	font-size:11px;
}

/* Slider */

.slider-hover-area:hover
{
	transition: background-color 450ms ease;
	background-color:rgba(205,23,24,0.6);
	background-image:url('images/image-rollover.png');
	background-repeat:no-repeat;
	background-position:center center;
	background-size:50px 50px;
}

/* Header */

.masthead:not(.side-header):not(.full-width):not(.side-header-v-stroke):not(.side-header-menu-icon), .side-header .mobile-header-bar, .side-header .top-bar, .wf-wrap
{
	padding:0 30px;
}

.masthead:not(.side-header):not(.side-header-menu-icon) .header-bar
{
	max-width:calc(980px - 60px);
}

.header-html-area p
{
	font-family:'GothamRounded-Light';
	font-size:11px;
}

.header-html-area .register-button
{
	display:inline-block;
	text-decoration:none;
	font-family:'GothamRounded-Bold';
	color:white !important;
	font-size:10px;
	line-height:10px;
	text-transform:uppercase;
	background:black;
	padding:2px 5px;
	padding-top:4px;
	margin-right:3px;
}

.header-html-area .register-button:hover
{
	background:#cd1718;
}


/* Footer */

.bottom-footer-bar
{
	margin:30px;
	margin-bottom:0px;
	padding-top:10px;
	border-top:1px dotted black;
	text-transform:uppercase;
	font-family:'GothamRounded-Book';
	font-size:18px;
}

.bottom-footer-bar strong
{
	font-family:'GothamRounded-Bold';
}

.bottom-footer-bar a
{
	color:black;
	text-decoration:none;
}

.bottom-footer-bar a:hover
{
	color:#cd1718;
}

#bottom-menu a
{
	font-family:'Verdana';
	font-size:11px;
}

#bottom-bar
{
	line-height:17px;
	font-size:11px;
}

/* Show */

.madeleine-show .show-poster
{
	width:100%;
	height:auto;
/*
	display:-webkit-flex;
	align-items:-webkit-flex-end;
*/
	position: relative;
/* 	background-size:contain; */
}

.madeleine-show .show-poster img
{
	width:100%;
	position:relative;
	margin:0;
}

.madeleine-show .show-poster-elements
{
	width:100%;
	position:absolute;
	bottom:5px;
}

.madeleine-show .show-dates-text
{
	display:inline-block;
/* 	margin-top:-1px; */
	padding:1px 4px;
	font-size:10px;
	line-height:15px;
	font-family:'Arial';
	font-weight:bold;
	text-transform:uppercase;
	background:#cd1718;
	color:white;
}

.madeleine-show .show-title
{
	padding:12px 25px;
	background:rgba(0,0,0,0.5);
}

.madeleine-show .show-title h2
{
	color:white;
	font-family:'GothamRounded-Light';
	margin:0px;
}

.madeleine-show .show-buttons
{
	float:right;
}

.madeleine-show .flashing-booking-button
{
}

.madeleine-show .trailer-button
{
	display:block;
	width: 120px;
	font-size:12px;
	text-align:center;
	padding:7px;
	padding-bottom:5px;
	text-transform:uppercase;
	background:#cd1718;
	font-family:'GothamRounded-Bold';
	color:white;
}

.madeleine-show .trailer-button:hover
{
	text-decoration:none !important;
	
	background:black;
}

.madeleine-show p.show-introduction
{
	font-family:'Arial';
	margin-top:15px;
	font-size:14px;
	/*font-weight:bold;*/
	color:black;
	padding-right:150px;
}

.madeleine-show p.show-description
{
	padding-right:150px;
}

.madeleine-show .show-informations p
{
	font-family:'Verdana';
	font-size:10px;
	line-height:1.3em;
	color:black;
}

.madeleine-show p.show-informations-title
{
	font-family:'GothamRounded-Bold';
	background:#7f7f7f;
	color:white;
	text-transform:uppercase;
	font-size:11px;
	line-height:11px;
	display:inline-block;
	padding:3px;
	margin-bottom:5px;
}

@media screen and (min-width: 1050px)
{
	.masthead:not(.side-header) .header-bar
	{
		display:block;
	}
	
	.main-nav>li
	{
		display:list-item;
		float:left;
	}
	
	.main-nav > li:first-child a
	{
		padding-left:0px;
	}
	
	.inline-header .branding
	{
		float:left;
	}
	
	
/*
	.sub-nav
	{
		display:none;
	}
*/
	
	.submenu
	{
		border-bottom:1px dotted black;
		display:-webkit-flex;	
		margin-left:295px;
	}
	
	.submenu.empty
	{
		border-bottom:0px;
	}
	
	.submenu ul
	{
		display:-webkit-flex;
	}
	
	.submenu li
	{
		padding:8px 0px;;
		margin-right:15px;
	}
	
	.submenu li > a
	{
		font-family:'GothamRounded-Bold';
		text-decoration:none;
		color:black;
		font-size:13px;
	}
	
	.submenu li > a.active
	{
		color:#cd1718;
	}
	
	.masthead:not(.side-header) .main-nav
	{
	/* 	display:block; */
	/* 	float:right; */
		margin-left:295px;
		border-bottom:1px dotted black;
	}
	
	.inline-header.left .main-nav, .inline-header.right .main-nav, .inline-header.center .main-nav
	{
		-webkit-flex-grow:1;
	}
}

@media screen and (max-width: 1050px)
{
	h1.page-title
	{
		font-size:18px;
		line-height:22px;
	}
	
	.slider-show-dates
	{
		padding-left:5px !important;
	}
	
	.slider-show-title
	{
		font-size:245% !important;
		padding-left:5px !important;
		padding-top:9px !important;
		padding-bottom:9px !important;
		padding-right:85px !important;
	}
	
	.submenu
	{
		display:none;	
	}
	
	.m-col-md-4
	{
		width:100%;
	}
	
	.masthead.masthead-mobile-header:not(#phantom)
	{
		box-shadow:none;
	}
	
	.madeleine-show .flashing-booking-button
	{
		margin-bottom:10px;
		margin-left:10px;
	}
	
	.madeleine-show .show-dates-text
	{
		position:relative;
		bottom:-2px;
		font-size:8px;
		line-height:12px;
	}
	
	.madeleine-show .show-title
	{
		padding:6px 12px;
	}
	
	.madeleine-show .show-title h2
	{
		font-size:20px;
		line-height:26px;
	}
	
	.madeleine-show .trailer-button
	{
		margin-left:10px;
		margin-top:-10px;

	}
	
	.madeleine-show p.show-introduction
	{
		padding-right:0px;
	}
	
	.madeleine-show p.show-description
	{
		padding-right:0px;
	}
	
	.madeleine-shows-grid .madeleine-show
	{
		margin-bottom:30px ;
	}
	
	
	.bottom-footer-bar
	{
		margin-top:20px;
		margin-left:20px;
		margin-right:20px;
	}
	
	#bottom-bar .mini-nav .menu-select
	{
		display:none;
	}
	
	#bottom-bar .mini-nav #bottom-menu
	{
		margin-top:20px;
		display:block;
	}
	
	#bottom-bar
	{
		padding-bottom:45px;
	}}